Subject: Re: problem compiling comms/gsmlib
To: Georg Schwarz <>
From: Ben Collver <>
List: tech-pkg
Date: 08/29/2004 07:24:33
On Sun, Aug 29, 2004 at 04:13:30PM +0200, Georg Schwarz wrote:
> Compiling comms/gsmlib fails for me:
> ...
> This is g++ 3.4.1 on IRIX 5.3. Does it work on other platforms?

It looks like it does.

It is not listed in the NetBSD 2.0_BETA/i386 nor x86_64 broken package
reports for Krister's builk build yesterday.

It is listed in the NetBSD 1.6.2/i386 broken package report.
However, the error is not the same as yours.